RubyGems Navigation menu

aws-sdk-elasticsearchservice 1.44.0

Official AWS Ruby gem for Amazon Elasticsearch Service. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.50.0 - March 03, 2021 (59,5 ko)
  2. 1.49.0 - February 24, 2021 (59,5 ko)
  3. 1.48.0 - February 02, 2021 (55,5 ko)
  4. 1.47.0 - January 27, 2021 (55,5 ko)
  5. 1.46.0 - November 09, 2020 (55,5 ko)
  6. 1.44.0 - November 04, 2020 (53,5 ko)
Voir toutes les versions (64)

Dépendances de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Amazon Web Services

    Total de contrôle SHA 256:

    48d8ed491a162aed01c0296af4d0abf4bfbf33aac52a092075511d813cb49abd

    Total de téléchargements 41 145 542

    Pour cette version 39 922

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2.0

    Version de Ruby requise: >= 0

    Liens: